Loading...
Searching...
No Matches
Opm::EnergyIndices< PVOffset, false > Struct Template Reference

Provides the indices required for the energy equation. More...

`#include <energymodule.hh>`

## Public Types

enum | { temperatureIdx = -1000 }
| The index of the primary variable representing temperature.
enum | { energyEqIdx = -1000 }
| The index of the equation representing the conservation of energy.

## Protected Types

enum | { numEq_ = 0 }

## Detailed Description

template<unsigned PVOffset>
struct Opm::EnergyIndices< PVOffset, false >

Provides the indices required for the energy equation.

The documentation for this struct was generated from the following file:

- opm/models/common/energymodule.hh